.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #171717;
	text-decoration: none;
	line-height:24px;
	text-align:justify;
}
.sugrina {
	font-family: Copperplate Gothic Bold;
	font-size: 14px;
	font-weight: bold;
	color: #c67043;
	text-decoration: none;
	line-height:24px;
	text-align:justify;
}

.greentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #3baa55;
	text-decoration: none;
	line-height:24px;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #122c66;
	text-decoration: none;
	line-height:24px;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	line-height:24px;
}
.bluetextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #122c66;
	text-decoration: none;
	line-height:24px;
	text-decoration:underline
}.blueheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #28408b;
	text-decoration: none;
}
.textbox {
 -moz-border-radius: 15px;
 border-radius: 10px;
 height:20px;
   
    padding:2px;
	border: 1px solid #11115f;
	
}

body {
	background-image: url(../images/bg1_02.png);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.cssmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	
	}
.cssmenu ul{
	
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	
	}
.cssmenu li{
	float:left;
	padding:0px;
	
	}
.cssmenu li a{
	
	color:#0a1e7a;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 20px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	}

	.cssmenu li a:hover{
	background: #0a1e7a url('../images/hover.png') bottom center no-repeat;
	color:#ffffff;
	 -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	height:33px;
	text-decoration:none;
	}
	.cssmenu li a:active{
	background: #0a1e7a url('../images/hover.png') bottom center no-repeat;
	color:#ffffff;
	 -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	height:33px;
	text-decoration:none;
	}
.cssmenu li ul{
	background:#000000;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
.cssmenu li:hover ul{
	display:block;
	
	}
.cssmenu li li {
	background: #000000;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
.cssmenu li:hover li a{
	background:none;
	
	}
.cssmenu li ul a{
	display:block;
	height:35px;
	font-size:16px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
.cssmenu li ul a:hover, .cssmenu li ul li:hover a{
	background:#2e89f8 url('../images/hover_sub.png') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
.cssmenu p{
	clear:left;
	}	.left-menus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	.ulstyle {
	list-style: disc;
	margin: 0;
	padding: 0;
	}
	
#menu {
	width: 200px;
	margin-top: 10px;
	font:Arial, Helvetica, sans-serif;
	
	}
	
#menu li a {
	text-decoration: none;
	height: 32px;
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
  	height: 24px;
	}
	
#menu li a:link, #menu li a:visited {
	color: #777;
	display: block;
	background: url(../images/menu.gif);
	padding: 8px 0 0 20px;
	}
	
#menu li a:hover {
	color: #ffffff;
	
	background: url(../images/menu.gif) 0 -32px;
	padding: 8px 0 0 25px;
	}
	
#menu li a:active {
	color: #fff;
	background: url(../images/menu.gif) 0 -64px;
	padding: 8px 0 0 25px;
	}.heading {
	font-family: Arial, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}.list1 {
	list-style-position: outside;
	list-style-image: url(../images/builet.png);
	list-style-type: disc;
}
.main_container{
	width:204px;
	height:170px;
	float:left;	
}
.product_image_container{
	width:204px;
	min-height:170px;
	position:absolute;	
}
.price_cricle{
	width:73px;
	min-height:44px;
	position:relative;
	top:-40px;
	left:130px;
	font-size:18px;
	font-weight:bold;
	color:#FFF;;
	text-align:center;
	padding-top:30px;
	background-image:url(../images/circle.png)	

}.btn {
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	height:30px;
	text-decoration: none;
	background-color: #bf8f3b;
	border: 1px solid #e49c1e;
}
